Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.groovydoc
[Java] Interface ResourceManager

    public interface ResourceManager

Method Summary
`java.io.Reader` | `getReader(java.lang.String resourceName)`

Method Detail

### getReader

    public java.io.Reader getReader(java.lang.String resourceName)

Groovy Documentation